<?xml version="1.0" ?>
<Tyres>
    <Item label="Street_1.hdt"></Item>
    <Item label="Street_1_drift.hdt"></Item>
    <Item label="Street_1_FWD.hdt"></Item>
    <Item label="Street_2_FWD.hdt"></Item>
    <Item label="Street_1_4WD.hdt"></Item>
    <Item label="Street_2.hdt"></Item>
    <Item label="street_2_Hist.hdt"></Item>
    <Item label="Street_2_4WD.hdt"></Item>
    <Item label="Street_3.hdt"></Item>
    <Item label="Street_3_SS.hdt"></Item>
    <Item label="Street_3_Viper.hdt"></Item>
    <Item label="Street_3_SL65.hdt"></Item>
	<Item label="Street_3_Cont.hdt"></Item>
    <Item label="Street_4.hdt"></Item>
    <Item label="Street_5.hdt"></Item>
    <Item label="Street_5_drift.hdt"></Item>
    <Item label="Street_6.hdt"></Item>
    <Item label="Street_6_4WD.hdt"></Item>
    <Item label="Street_7.hdt"></Item>
    <Item label="Street_8.hdt"></Item>
    <Item label="Street_8_DDay.hdt"></Item>
    <Item label="Street_9.hdt"></Item>
	<Item label="StreetAE.hdt"></Item>
    <Item label="Street_9_FWD.hdt"></Item>
    <Item label="Street_10.hdt"></Item>
    <Item label="Supercar_1.hdt"></Item>
    <Item label="Supercar_2.hdt"></Item>
    <Item label="Supercar_4WD.hdt"></Item>
    <Item label="Slick_GT1.hdt"></Item>
    <Item label="Slick_GT2.hdt"></Item>
    <Item label="Slick_GT2_MID.hdt"></Item>
    <Item label="Slick_BMW_M1.hdt"></Item>
    <Item label="Slick_GT2_997.hdt"></Item>
    <Item label="Slick_GT1_MID.hdt"></Item>
    <Item label="Slick_GT1_Pag.hdt"></Item>
    <Item label="Slick_GT1_Fxx.hdt"></Item>
    <Item label="Slick_GT3.hdt"></Item>
    <Item label="Slick_GT3_MA.hdt"></Item>
    <Item label="Slick_GT3_MZ.hdt"></Item>
    <Item label="Slick_GT3_MID.hdt"></Item>
    <Item label="Slick_GT3_997.hdt"></Item>
    <Item label="Slick_Radical_SR3.hdt"></Item>
    <Item label="AIDriftCar.hdt"></Item>
    <Item label="Street_11.hdt"></Item>
    <Item label="Street_12.hdt"></Item>
    <Item label="Street_13.hdt"></Item>
    <Item label="Street_14.hdt"></Item>
    <Item label="Street_15.hdt"></Item>
    <Item label="PZero_1.hdt"></Item>
    <Item label="Historic_Escort.hdt"></Item>
    <Item label="Historic_Mini.hdt"></Item>
    <Item label="Historic_Cobra.hdt"></Item>
    <Item label="Historic_Slick_CSL.hdt"></Item>
    <Item label="Historic_Slick_911.hdt"></Item>
    <Item label="Historic_GT40.hdt"></Item>
    <Item label="Historic_914.hdt"></Item>
    <Item label="Historic_XKE.hdt"></Item>
    <Item label="Historic_GT500.hdt"></Item>
    <Item label="Historic_Daytona.hdt"></Item>
    <Item label="Historic_Muscle_1.hdt"></Item>
    <Item label="Avon_R500.hdt"></Item>
    <Item label="Toyota_Dmac.hdt"></Item>
    <Item label="Mazda_MadMike.hdt"></Item>
    <Item label="Scion_TeamNFS.hdt"></Item>
    <Item label="Veyron_Cop.hdt"></Item>
    <Item label="Reventon_Cop.hdt"></Item>
    <Item label="Slick_Drag_Test.hdt"></Item>
    <Item label="Slick_Drag_FWD.hdt"></Item>
    <Item label="Slick_Drag_RWD.hdt"></Item>
    <Item label="Slick_Drag_4WD.hdt"></Item>
	<Item label="Nis_2000.hdt"></Item>
	<Item label="TireCalif.hdt"></Item>
	<Item label="Mclaren_Mp412.hdt"></Item>
	<Item label="Pagiani_Huayr.hdt"></Item>
    <Item label="DriftCp1.hdt"></Item>
    <Item label="DragSlick.hdt"></Item>
</Tyres>
